query memberRolePermissions {
  memberRolePermissions {
    nodes {
      description
      name
      value
      requirements
      availableFromAccessLevel {
        integerValue
      }
    }
  }
}
